<?php
require '../../config/koneksi.php';
require '../../config/function.php';
cek_session_admin();
$datax = http_request($setting['url_host'] . "/syncsiswa.php?token=" . $setting['token_api'] .  "&server=" . $setting['id_server']);
$r = json_decode($datax, TRUE);
if ($r <> null) {
    echo "<h3 class='sandik' style='color:green'>Server Terhubung</h3>
	<br><img src='../dist/img/animasi1.gif'><br><br>";
} else {
    echo "<blink><h3 class='sandik' style='color:red'>Koneksi Server Terputus</h3>
	<br><img src='../dist/img/animasi1.gif'><br><br>
	Periksa Jaringan atau Internet jika Server Pusat berada di Hosting maupun VPS<br><br><br>";
}
